/*     958925 : 셀 설정      */
.cell_option__958925__ {display:table;width:100%}
.cell_option__958925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__958925__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__958925__ {}
}

/*     958935 : 이미지 (비율형)      */
.img_ratio__958935__ {max-width:100%;vertical-align:top}
.img_ratio__958935__ * {box-sizing:border-box}
.img_ratio__958935__ a {display:block;vertical-align:top}
.img_ratio__958935__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__958935__ img {width:auto}
}

/*     974735 : 셀 설정      */
.cell_option__974735__ {display:table;width:100%}
.cell_option__974735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__974735__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__974735__ {padding: 50px 40px 85px !important;}
}

/*     974825 : 한줄 텍스트      */
.text__974825__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__974825__ p strong {color: #002255;}
.text__974825__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__974825__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__974825__ p .text1 {font-size: 30px;}
	.text__974825__ p strong {font-size: 38px;}
}

/*     974755 : BLANK 컨텐츠      */
.blank__974755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__974755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__974755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__974755__ {height:5px}
}

/*     974835 : 장문 텍스트      */
.textarea__974835__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__974835__ p {max-width: 560px; font-size:18px; }
}

/*     974775 : BLANK 컨텐츠      */
.blank__974775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__974775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__974775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__974775__ {height:25px}
}

/*     974845 : 제목&내용 가로형      */
.text_horizontal__974845__ .title__974845__ {
	margin:0 0 5px;padding:0; font-family: 'Happiness-Sans-Bold'; font-size:20px;font-weight:bold;color:#e5b877;line-height:1.5em;letter-spacing:.03em; word-break: keep-all;
}
.text_horizontal__974845__ .text__974845__ {margin:0;padding:0;font-size:16px;color:#ffffff;line-height:1.5em;letter-spacing:.03em; word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__974845__:after {content:'';display:block;clear:both}
	.text_horizontal__974845__ .title__974845__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__974845__ .text__974845__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__974845__ .title__974845__ {font-size:20px}
	.text_horizontal__974845__ .text__974845__ {padding-left: 20px; border-left: 1px solid #ddd; font-size:18px}
}

/*     974795 : BLANK 컨텐츠      */
.blank__974795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__974795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__974795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__974795__ {height:20px}
}

/*     974805 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__974805__ ul {display:block; background-color: #00102996; margin:0; padding: 10px 15px; list-style:none;border:1px solid #ffc77a; border-radius: 14px; 
	box-sizing:border-box;vertical-align:top; font-size:0; border-radius: 14px;}
.text_list__974805__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__974805__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#e5b877;vertical-align:middle; word-break: keep-all;}
.text_list__974805__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__974805__ ul li p {display:table-cell;font-weight:normal;color:#e5b877;letter-spacing:0;vertical-align:middle; word-break: keep-all;}

.text_list__974805__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__974805__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__974805__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__974805__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__974805__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__974805__ ul li {width:50%;}
}
@media all and (min-width:1024px){
	.text_list__974805__ ul li {width:100%;font-size:18px;}
}

/*     974815 : BLANK 컨텐츠      */
.blank__974815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__974815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__974815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__974815__ {height:25px}
}

/*     958815 : 셀 설정      */
.cell_option__958815__ {display:table;width:100%}
.cell_option__958815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__958815__ {padding-bottom:30px !important;background:url('/img_up/shop_pds/kvisa/build/option/sub_service_bg011747124069.png') no-repeat 100% 100%;background-size:100% auto;}

@media (max-width:1023px){
	.col__958815__ {margin:0 -15px;padding:30px 15px;}
}

@media (min-width:768px){
	.col__958815__ {padding-bottom:100px !important;background-size:auto;}
}

@media (min-width:1024px){
	.col__958815__ {padding-bottom:85px !important;padding:50px 40px 85px;;background-size:auto;}
}

/*     958825 : 한줄 텍스트      */
.text__958825__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__958825__ p strong {color: #002255;}
.text__958825__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__958825__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__958825__ p .text1 {font-size: 30px;}
	.text__958825__ p strong {font-size: 38px;}
}

/*     958835 : BLANK 컨텐츠      */
.blank__958835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__958835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__958835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__958835__ {height:10px}
}

/*     958845 : 번호 입력형 타이틀      */
.number_title__958845__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__958845__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__958845__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__958845__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__958845__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__958845__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__958845__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__958845__.s_size_200 i {border-width:2px}
.number_title__958845__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__958845__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__958845__ ul li {display:table;}
	.number_title__958845__ ul li span {display:table-cell;font-size:28px;}
	.number_title__958845__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__958845__ ul li span {font-size: 24px;}
	.number_title__958845__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     958855 : 실선      */
.solid_line__958855__ {display:block;position:relative;width:100%;height:30px}
.solid_line__958855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__958855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__958855__ {height:40px}
}

/*     958865 : 번호 입력형 타이틀      */
.number_title__958865__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__958865__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__958865__ ul li p {
	padding:0;margin:0; line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__958865__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__958865__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__958865__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__958865__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__958865__.s_size_200 i {border-width:2px}
.number_title__958865__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__958865__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__958865__ ul li {display:table;}
	.number_title__958865__ ul li span {display:table-cell;font-size:28px;}
	.number_title__958865__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__958865__ ul li span {font-size: 24px;}
	.number_title__958865__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     958875 : 실선      */
.solid_line__958875__ {display:block;position:relative;width:100%;height:30px}
.solid_line__958875__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__958875__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__958875__ {height:40px}
}

/*     958885 : 번호 입력형 타이틀      */
.number_title__958885__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__958885__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__958885__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__958885__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__958885__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__958885__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__958885__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__958885__.s_size_200 i {border-width:2px}
.number_title__958885__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__958885__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__958885__ ul li {display:table;}
	.number_title__958885__ ul li span {display:table-cell;font-size:28px;}
	.number_title__958885__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__958885__ ul li span {font-size: 24px;}
	.number_title__958885__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     958895 : 실선      */
.solid_line__958895__ {display:block;position:relative;width:100%;height:30px}
.solid_line__958895__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__958895__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__958895__ {height:40px}
}

/*     958905 : 번호 입력형 타이틀      */
.number_title__958905__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__958905__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__958905__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__958905__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__958905__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__958905__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__958905__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__958905__.s_size_200 i {border-width:2px}
.number_title__958905__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__958905__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__958905__ ul li {display:table;}
	.number_title__958905__ ul li span {display:table-cell;font-size:28px;}
	.number_title__958905__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__958905__ ul li span {font-size: 24px;}
	.number_title__958905__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     958915 : BLANK 컨텐츠      */
.blank__958915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__958915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__958915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__958915__ {height:25px}
}

